diff --git a/changelog b/changelog
index a4bab1a..ae6a4d7 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20110125 tpd src/axiom-website/patches.html 20110125.01.tpd.patch
+20110125 tpd src/input/richlog000-099.input fix long lines
+20110125 tpd src/input/richhyper400-499.input fix long lines
 20110124 tpd src/axiom-website/patches.html 20110124.01.tpd.patch
 20110124 tpd src/Makefile move to lisp tangle
 20110124 tpd books/bookvol7.1 move to lisp tangle
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ccc89fe..e5fc76c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3369,5 +3369,7 @@ src/input/fname.input fix failing test<br/>
 books/Makefile, volumes 5,6,7 move to lisp tangle<br/>
 <a href="patches/20110124.01.tpd.patch">20110124.01.tpd.patch</a>
 books/bookvol7.1 move to lisp tangle<br/>
+<a href="patches/20110125.01.tpd.patch">20110125.01.tpd.patch</a>
+src/input/rich* fix long lines<br/>
  </body>
 </html>
diff --git a/src/input/richhyper400-499.input.pamphlet b/src/input/richhyper400-499.input.pamphlet
index 481828b..97e4744 100644
--- a/src/input/richhyper400-499.input.pamphlet
+++ b/src/input/richhyper400-499.input.pamphlet
@@ -232,7 +232,9 @@ t0401:= 1/(a+b*sech(x))^2
 --E 8
 
 --S 9 of 526
-r0401:= x/a^2-2*b^3*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/a^2/(a^2-b^2)^(3/2)-4*b*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/a^2/(a^2-b^2)^(1/2)+b^2*sinh(x)/a/(a^2-b^2)/(b+a*cosh(x))
+r0401:= x/a^2-2*b^3*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/a^2/_
+        (a^2-b^2)^(3/2)-4*b*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/_
+        a^2/(a^2-b^2)^(1/2)+b^2*sinh(x)/a/(a^2-b^2)/(b+a*cosh(x))
 --R 
 --R
 --R   (9)
@@ -1204,7 +1206,13 @@ t0402:= 1/(a+b*sech(x))^3
 --E 15
 
 --S 16 of 526
-r0402:= x/a^3-6*b^3*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/(a^2-b^2)^(3/2)/a^3-6*b*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/a^3/(a^2-b^2)^(1/2)-b^3*(a^2+2*b^2)*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/(a^2-b^2)^(5/2)/a^3-1/2*b^3*sinh(x)/a^2/(a^2-b^2)/(b+a*cosh(x))^2+3/2*b^4*sinh(x)/a^2/(a^2-b^2)^2/(b+a*cosh(x))+3*b^2*sinh(x)/a^2/(a^2-b^2)/(b+a*cosh(x))
+r0402:= x/a^3-6*b^3*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/_
+        (a^2-b^2)^(3/2)/a^3-6*b*atan((a-b)*tanh(1/2*x)/(a^2-b^2)^(1/2))/_
+        a^3/(a^2-b^2)^(1/2)-b^3*(a^2+2*b^2)*atan((a-b)*tanh(1/2*x)/_
+        (a^2-b^2)^(1/2))/(a^2-b^2)^(5/2)/a^3-1/2*b^3*_
+        sinh(x)/a^2/(a^2-b^2)/(b+a*cosh(x))^2+3/2*b^4*_
+        sinh(x)/a^2/(a^2-b^2)^2/(b+a*cosh(x))+3*_
+        b^2*sinh(x)/a^2/(a^2-b^2)/(b+a*cosh(x))
 --R 
 --R
 --R   (16)
@@ -4989,7 +4997,10 @@ t0404:= 1/(a+b*sech(x)^2)^2
 --E 29
 
 --S 30 of 526
-r0404:= x/a^2-2*b^(1/2)*atanh(b^(1/2)*tanh(x)/(a+b)^(1/2))/a^2/(a+b)^(1/2)+1/2*b^(1/2)*(a+2*b)*atanh(b^(1/2)*tanh(x)/(a+b)^(1/2))/a^2/(a+b)^(3/2)-b*tanh(x)/a^2/(a+b*sech(x)^2)+1/2*b*(a+2*b)*tanh(x)/a^2/(a+b)/(a+b*sech(x)^2)
+r0404:= x/a^2-2*b^(1/2)*atanh(b^(1/2)*tanh(x)/(a+b)^(1/2))/a^2/(a+b)^(1/2)+_
+        1/2*b^(1/2)*(a+2*b)*atanh(b^(1/2)*tanh(x)/(a+b)^(1/2))/a^2/_
+        (a+b)^(3/2)-b*tanh(x)/a^2/(a+b*sech(x)^2)+1/2*b*(a+2*b)*_
+        tanh(x)/a^2/(a+b)/(a+b*sech(x)^2)
 --R 
 --R
 --R   (30)
@@ -8363,7 +8374,8 @@ t0408:= (-1-sech(x)^2)^(1/2)
 --E 51
 
 --S 52 of 526
-r0408:= -atan(tanh(x)/(-2+tanh(x)^2)^(1/2))-atanh(coth(x)*(-2+tanh(x)^2)^(1/2))
+r0408:= -atan(tanh(x)/(-2+tanh(x)^2)^(1/2))-_
+        atanh(coth(x)*(-2+tanh(x)^2)^(1/2))
 --R 
 --R
 --R                         +------------+
@@ -8638,7 +8650,8 @@ t0409:= (a+b*sech(x)^2)^(1/2)
 --E 56
 
 --S 57 of 526
-r0409:= -b^(1/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))+a^(1/2)*atanh(a^(1/2)*tanh(x)/(a+b*sech(x)^2)^(1/2))
+r0409:= -b^(1/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))+_
+        a^(1/2)*atanh(a^(1/2)*tanh(x)/(a+b*sech(x)^2)^(1/2))
 --R 
 --R
 --R                                                         +--------------+
@@ -10308,7 +10321,8 @@ t0415:= (1+sech(x)^2)^(3/2)
 --E 88
 
 --S 89 of 526
-r0415:= 2*asin(1/2*2^(1/2)*tanh(x))+atanh(tanh(x)/(2-tanh(x)^2)^(1/2))+1/2*tanh(x)*(2-tanh(x)^2)^(1/2)
+r0415:= 2*asin(1/2*2^(1/2)*tanh(x))+atanh(tanh(x)/(2-tanh(x)^2)^(1/2))+_
+        1/2*tanh(x)*(2-tanh(x)^2)^(1/2)
 --R 
 --R
 --R   (87)
@@ -10999,7 +11013,9 @@ t0418:= (-1-sech(x)^2)^(3/2)
 --E 103
 
 --S 104 of 526
-r0418:= atan(tanh(x)/(-2+tanh(x)^2)^(1/2))+2*atanh(coth(x)*(-2+tanh(x)^2)^(1/2))-1/2*tanh(x)*(-2+tanh(x)^2)^(1/2)
+r0418:= atan(tanh(x)/(-2+tanh(x)^2)^(1/2))+_
+        2*atanh(coth(x)*(-2+tanh(x)^2)^(1/2))-_
+        1/2*tanh(x)*(-2+tanh(x)^2)^(1/2)
 --R 
 --R
 --R   (100)
@@ -11667,7 +11683,10 @@ t0419:= (a+b*sech(x)^2)^(3/2)
 --E 108
 
 --S 109 of 526
-r0419:= -3/2*a*b^(1/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))-1/2*b^(3/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))+a^(3/2)*atanh(a^(1/2)*tanh(x)/(a+b*sech(x)^2)^(1/2))+1/2*b*(a+b*sech(x)^2)^(1/2)*tanh(x)
+r0419:= -3/2*a*b^(1/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))-_
+        1/2*b^(3/2)*atan(coth(x)*(a+b*sech(x)^2)^(1/2)/b^(1/2))+_
+        a^(3/2)*atanh(a^(1/2)*tanh(x)/(a+b*sech(x)^2)^(1/2))+_
+        1/2*b*(a+b*sech(x)^2)^(1/2)*tanh(x)
 --R 
 --R
 --R   (105)
@@ -15444,7 +15463,9 @@ t0423:= x^2/sech(x)^(3/2)-1/3*x^2*sech(x)^(1/2)
 --E 130
 
 --S 131 of 526
-r0423:= -8/9*x/sech(x)^(3/2)-16/27*%i*cosh(x)^(1/2)*EllipticF(1/2*%i*x,2)*sech(x)^(1/2)+16/27*sinh(x)/sech(x)^(1/2)+2/3*x^2*sinh(x)/sech(x)^(1/2)
+r0423:= -8/9*x/sech(x)^(3/2)-16/27*%i*cosh(x)^(1/2)*_
+        EllipticF(1/2*%i*x,2)*sech(x)^(1/2)+16/27*sinh(x)/sech(x)^(1/2)+_
+        2/3*x^2*sinh(x)/sech(x)^(1/2)
 --R 
 --R   There are no library operations named EllipticF 
 --R      Use HyperDoc Browse or issue
@@ -15549,7 +15570,8 @@ t0425:= csch(a+b*x)^(1/2)
 --E 140
 
 --S 141 of 526
-r0425:= -2*%i*csch(a+b*x)^(1/2)*EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*(%i*sinh(a+b*x))^(1/2)/b
+r0425:= -2*%i*csch(a+b*x)^(1/2)*EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*_
+        (%i*sinh(a+b*x))^(1/2)/b
 --R 
 --R   There are no library operations named EllipticF 
 --R      Use HyperDoc Browse or issue
@@ -15595,7 +15617,9 @@ t0426:= csch(a+b*x)^(3/2)
 --E 145
 
 --S 146 of 526
-r0426:= -2*cosh(a+b*x)*csch(a+b*x)^(1/2)/b-2*%i*EllipticE(-1/4*%pi+1/2*%i*(a+b*x),2)/b/csch(a+b*x)^(1/2)/(%i*sinh(a+b*x))^(1/2)
+r0426:= -2*cosh(a+b*x)*csch(a+b*x)^(1/2)/b-2*%i*_
+        EllipticE(-1/4*%pi+1/2*%i*(a+b*x),2)/b/csch(a+b*x)^(1/2)/_
+        (%i*sinh(a+b*x))^(1/2)
 --R 
 --R   There are no library operations named EllipticE 
 --R      Use HyperDoc Browse or issue
@@ -15641,7 +15665,8 @@ t0427:= csch(a+b*x)^(5/2)
 --E 150
 
 --S 151 of 526
-r0427:= -2/3*cosh(a+b*x)*csch(a+b*x)^(3/2)/b+2/3*%i*csch(a+b*x)^(1/2)*EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*(%i*sinh(a+b*x))^(1/2)/b
+r0427:= -2/3*cosh(a+b*x)*csch(a+b*x)^(3/2)/b+2/3*%i*csch(a+b*x)^(1/2)*_
+        EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*(%i*sinh(a+b*x))^(1/2)/b
 --R 
 --R   There are no library operations named EllipticF 
 --R      Use HyperDoc Browse or issue
@@ -15689,7 +15714,8 @@ t0428:= 1/csch(a+b*x)^(1/2)
 --E 155
 
 --S 156 of 526
-r0428:= -2*%i*EllipticE(-1/4*%pi+1/2*%i*(a+b*x),2)/b/csch(a+b*x)^(1/2)/(%i*sinh(a+b*x))^(1/2)
+r0428:= -2*%i*EllipticE(-1/4*%pi+1/2*%i*_
+        (a+b*x),2)/b/csch(a+b*x)^(1/2)/(%i*sinh(a+b*x))^(1/2)
 --R 
 --R   There are no library operations named EllipticE 
 --R      Use HyperDoc Browse or issue
@@ -15738,7 +15764,8 @@ t0429:= 1/csch(a+b*x)^(3/2)
 --E 160
 
 --S 161 of 526
-r0429:= 2/3*cosh(a+b*x)/b/csch(a+b*x)^(1/2)+2/3*%i*csch(a+b*x)^(1/2)*EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*(%i*sinh(a+b*x))^(1/2)/b
+r0429:= 2/3*cosh(a+b*x)/b/csch(a+b*x)^(1/2)+2/3*%i*csch(a+b*x)^(1/2)*_
+        EllipticF(-1/4*%pi+1/2*%i*(a+b*x),2)*(%i*sinh(a+b*x))^(1/2)/b
 --R 
 --R   There are no library operations named EllipticF 
 --R      Use HyperDoc Browse or issue
@@ -15787,7 +15814,9 @@ t0430:= 1/csch(a+b*x)^(5/2)
 --E 165
 
 --S 166 of 526
-r0430:= 2/5*cosh(a+b*x)/b/csch(a+b*x)^(3/2)+6/5*%i*EllipticE(-1/4*%pi+1/2*%i*(a+b*x),2)/b/csch(a+b*x)^(1/2)/(%i*sinh(a+b*x))^(1/2)
+r0430:= 2/5*cosh(a+b*x)/b/csch(a+b*x)^(3/2)+6/5*%i*_
+        EllipticE(-1/4*%pi+1/2*%i*(a+b*x),2)/b/csch(a+b*x)^(1/2)/_
+        (%i*sinh(a+b*x))^(1/2)
 --R 
 --R   There are no library operations named EllipticE 
 --R      Use HyperDoc Browse or issue
@@ -15833,7 +15862,8 @@ t0431:= x*csch(a+b*x)
 --E 170
 
 --S 171 of 526
-r0431:= -(2*x*atanh(exp(a+b*x))*b+polylog(2,-exp(a+b*x))-polylog(2,exp(a+b*x)))/b^2
+r0431:= -(2*x*atanh(exp(a+b*x))*b+polylog(2,-exp(a+b*x))-_
+        polylog(2,exp(a+b*x)))/b^2
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -15879,7 +15909,9 @@ t0432:= x^2*csch(a+b*x)
 --E 175
 
 --S 176 of 526
-r0432:= -2*(x^2*atanh(exp(a+b*x))*b^2+polylog(2,-exp(a+b*x))*x*b-polylog(2,exp(a+b*x))*x*b-polylog(3,-exp(a+b*x))+polylog(3,exp(a+b*x)))/b^3
+r0432:= -2*(x^2*atanh(exp(a+b*x))*b^2+polylog(2,-exp(a+b*x))*x*b-_
+        polylog(2,exp(a+b*x))*x*b-polylog(3,-exp(a+b*x))+_
+        polylog(3,exp(a+b*x)))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -15925,7 +15957,10 @@ t0433:= x^3*csch(a+b*x)
 --E 180
 
 --S 181 of 526
-r0433:= -(2*x^3*atanh(exp(a+b*x))*b^3+3*polylog(2,-exp(a+b*x))*x^2*b^2-3*polylog(2,exp(a+b*x))*x^2*b^2-6*polylog(3,-exp(a+b*x))*x*b+6*polylog(3,exp(a+b*x))*x*b+6*polylog(4,-exp(a+b*x))-6*polylog(4,exp(a+b*x)))/b^4
+r0433:= -(2*x^3*atanh(exp(a+b*x))*b^3+3*polylog(2,-exp(a+b*x))*x^2*b^2-_
+        3*polylog(2,exp(a+b*x))*x^2*b^2-6*polylog(3,-exp(a+b*x))*x*b+_
+        6*polylog(3,exp(a+b*x))*x*b+6*polylog(4,-exp(a+b*x))-_
+        6*polylog(4,exp(a+b*x)))/b^4
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16103,7 +16138,8 @@ t0435:= x^2*csch(a+b*x)^2
 --E 190
 
 --S 191 of 526
-r0435:= -(b^2*x^2+x^2*coth(a+b*x)*b^2-2*x*log(1-exp(2*a+2*b*x))*b-polylog(2,exp(2*a+2*b*x)))/b^3
+r0435:= -(b^2*x^2+x^2*coth(a+b*x)*b^2-2*x*log(1-exp(2*a+2*b*x))*b-_
+        polylog(2,exp(2*a+2*b*x)))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16149,7 +16185,8 @@ t0436:= x^3*csch(a+b*x)^2
 --E 195
 
 --S 196 of 526
-r0436:= -1/2*(2*b^3*x^3+2*x^3*coth(a+b*x)*b^3-6*x^2*log(1-exp(2*a+2*b*x))*b^2-6*x*polylog(2,exp(2*a+2*b*x))*b+3*polylog(3,exp(2*a+2*b*x)))/b^4
+r0436:= -1/2*(2*b^3*x^3+2*x^3*coth(a+b*x)*b^3-6*x^2*log(1-exp(2*a+2*b*x))*_
+        b^2-6*x*polylog(2,exp(2*a+2*b*x))*b+3*polylog(3,exp(2*a+2*b*x)))/b^4
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16195,7 +16232,9 @@ t0437:= x*csch(a+b*x)^3
 --E 200
 
 --S 201 of 526
-r0437:= x*atanh(exp(1)^(a+b*x))/b-1/2*csch(a+b*x)/b^2-1/2*x*coth(a+b*x)*csch(a+b*x)/b+1/2*polylog(2,-exp(1)^(a+b*x))/b^2-1/2*polylog(2,exp(1)^(a+b*x))/b^2
+r0437:= x*atanh(exp(1)^(a+b*x))/b-1/2*csch(a+b*x)/b^2-_
+        1/2*x*coth(a+b*x)*csch(a+b*x)/b+1/2*polylog(2,-exp(1)^(a+b*x))/b^2-_
+        1/2*polylog(2,exp(1)^(a+b*x))/b^2
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16241,7 +16280,10 @@ t0438:= x^2*csch(a+b*x)^3
 --E 205
 
 --S 206 of 526
-r0438:= -acoth(cosh(a+b*x))/b^3+x^2*atanh(exp(1)^(a+b*x))/b-x*csch(a+b*x)/b^2-1/2*x^2*coth(a+b*x)*csch(a+b*x)/b+x*polylog(2,-exp(1)^(a+b*x))/b^2-x*polylog(2,exp(1)^(a+b*x))/b^2-polylog(3,-exp(1)^(a+b*x))/b^3+polylog(3,exp(1)^(a+b*x))/b^3
+r0438:= -acoth(cosh(a+b*x))/b^3+x^2*atanh(exp(1)^(a+b*x))/b-_
+        x*csch(a+b*x)/b^2-1/2*x^2*coth(a+b*x)*csch(a+b*x)/b+_
+        x*polylog(2,-exp(1)^(a+b*x))/b^2-x*polylog(2,exp(1)^(a+b*x))/b^2-_
+        polylog(3,-exp(1)^(a+b*x))/b^3+polylog(3,exp(1)^(a+b*x))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16286,7 +16328,8 @@ t0439:= (c+d*x)*csch(a+b*x)
 --E 210
 
 --S 211 of 526
-r0439:= -(2*atanh(exp(a+b*x))*c*b+2*atanh(exp(a+b*x))*d*x*b+d*polylog(2,-exp(a+b*x))-d*polylog(2,exp(a+b*x)))/b^2
+r0439:= -(2*atanh(exp(a+b*x))*c*b+2*atanh(exp(a+b*x))*d*x*b+_
+        d*polylog(2,-exp(a+b*x))-d*polylog(2,exp(a+b*x)))/b^2
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16332,7 +16375,11 @@ t0440:= (c+d*x)^2*csch(a+b*x)
 --E 215
 
 --S 216 of 526
-r0440:= -2*(c+d*x)^2*atanh(exp(1)^(a+b*x))/b-2*d*(c+d*x)*polylog(2,-exp(1)^(a+b*x))/b^2+2*d*(c+d*x)*polylog(2,exp(1)^(a+b*x))/b^2+2*d^2*polylog(3,-exp(1)^(a+b*x))/b^3-2*d^2*polylog(3,exp(1)^(a+b*x))/b^3
+r0440:= -2*(c+d*x)^2*atanh(exp(1)^(a+b*x))/b-2*d*(c+d*x)*_
+        polylog(2,-exp(1)^(a+b*x))/b^2+2*d*(c+d*x)*_
+        polylog(2,exp(1)^(a+b*x))/b^2+2*d^2*_
+        polylog(3,-exp(1)^(a+b*x))/b^3-2*d^2*_
+        polylog(3,exp(1)^(a+b*x))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16378,7 +16425,13 @@ t0441:= (c+d*x)^3*csch(a+b*x)
 --E 220
 
 --S 221 of 526
-r0441:= -2*(c+d*x)^3*atanh(exp(1)^(a+b*x))/b-3*d*(c+d*x)^2*polylog(2,-exp(1)^(a+b*x))/b^2+3*d*(c+d*x)^2*polylog(2,exp(1)^(a+b*x))/b^2+6*d^2*(c+d*x)*polylog(3,-exp(1)^(a+b*x))/b^3-6*d^2*(c+d*x)*polylog(3,exp(1)^(a+b*x))/b^3-6*d^3*polylog(4,-exp(1)^(a+b*x))/b^4+6*d^3*polylog(4,exp(1)^(a+b*x))/b^4
+r0441:= -2*(c+d*x)^3*atanh(exp(1)^(a+b*x))/b-3*d*(c+d*x)^2*_
+        polylog(2,-exp(1)^(a+b*x))/b^2+3*d*(c+d*x)^2*_
+        polylog(2,exp(1)^(a+b*x))/b^2+6*d^2*(c+d*x)*_
+        polylog(3,-exp(1)^(a+b*x))/b^3-6*d^2*(c+d*x)*_
+        polylog(3,exp(1)^(a+b*x))/b^3-6*d^3*_
+        polylog(4,-exp(1)^(a+b*x))/b^4+6*d^3*_
+        polylog(4,exp(1)^(a+b*x))/b^4
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16583,7 +16636,8 @@ t0443:= (c+d*x)^2*csch(a+b*x)^2
 --E 230
 
 --S 231 of 526
-r0443:= -(c+d*x)^2/b-(c+d*x)^2*coth(a+b*x)/b+2*d*(c+d*x)*log(1-exp(1)^(2*a+2*b*x))/b^2+d^2*polylog(2,exp(1)^(2*a+2*b*x))/b^3
+r0443:= -(c+d*x)^2/b-(c+d*x)^2*coth(a+b*x)/b+2*d*(c+d*x)*_
+        log(1-exp(1)^(2*a+2*b*x))/b^2+d^2*polylog(2,exp(1)^(2*a+2*b*x))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16629,7 +16683,10 @@ t0444:= (c+d*x)^3*csch(a+b*x)^2
 --E 235
 
 --S 236 of 526
-r0444:= -(c+d*x)^3/b-(c+d*x)^3*coth(a+b*x)/b+3*d*(c+d*x)^2*log(1-exp(1)^(2*a+2*b*x))/b^2+3*d^2*(c+d*x)*polylog(2,exp(1)^(2*a+2*b*x))/b^3-3/2*d^3*polylog(3,exp(1)^(2*a+2*b*x))/b^4
+r0444:= -(c+d*x)^3/b-(c+d*x)^3*coth(a+b*x)/b+3*d*(c+d*x)^2*_
+        log(1-exp(1)^(2*a+2*b*x))/b^2+3*d^2*(c+d*x)*_
+        polylog(2,exp(1)^(2*a+2*b*x))/b^3-3/2*d^3*_
+        polylog(3,exp(1)^(2*a+2*b*x))/b^4
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16675,7 +16732,10 @@ t0445:= (c+d*x)*csch(a+b*x)^3
 --E 240
 
 --S 241 of 526
-r0445:= (c+d*x)*atanh(exp(1)^(a+b*x))/b-1/2*d*csch(a+b*x)/b^2-1/2*(c+d*x)*coth(a+b*x)*csch(a+b*x)/b+1/2*d*polylog(2,-exp(1)^(a+b*x))/b^2-1/2*d*polylog(2,exp(1)^(a+b*x))/b^2
+r0445:= (c+d*x)*atanh(exp(1)^(a+b*x))/b-1/2*d*csch(a+b*x)/b^2-_
+        1/2*(c+d*x)*coth(a+b*x)*csch(a+b*x)/b+1/2*d*_
+        polylog(2,-exp(1)^(a+b*x))/b^2-1/2*d*_
+        polylog(2,exp(1)^(a+b*x))/b^2
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16721,7 +16781,12 @@ t0446:= (c+d*x)^2*csch(a+b*x)^3
 --E 245
 
 --S 246 of 526
-r0446:= -d^2*acoth(cosh(a+b*x))/b^3+(c+d*x)^2*atanh(exp(1)^(a+b*x))/b-d*(c+d*x)*csch(a+b*x)/b^2-1/2*(c+d*x)^2*coth(a+b*x)*csch(a+b*x)/b+d*(c+d*x)*polylog(2,-exp(1)^(a+b*x))/b^2-d*(c+d*x)*polylog(2,exp(1)^(a+b*x))/b^2-d^2*polylog(3,-exp(1)^(a+b*x))/b^3+d^2*polylog(3,exp(1)^(a+b*x))/b^3
+r0446:= -d^2*acoth(cosh(a+b*x))/b^3+(c+d*x)^2*atanh(exp(1)^(a+b*x))/b-_
+        d*(c+d*x)*csch(a+b*x)/b^2-1/2*(c+d*x)^2*coth(a+b*x)*csch(a+b*x)/b+_
+        d*(c+d*x)*polylog(2,-exp(1)^(a+b*x))/b^2-_
+        d*(c+d*x)*polylog(2,exp(1)^(a+b*x))/b^2-_
+        d^2*polylog(3,-exp(1)^(a+b*x))/b^3+_
+        d^2*polylog(3,exp(1)^(a+b*x))/b^3
 --R 
 --R   There are no library operations named polylog 
 --R      Use HyperDoc Browse or issue
@@ -16908,7 +16973,8 @@ t0450:= (csch(x)^3)^(1/2)
 --E 265
 
 --S 266 of 526
-r0450:= -2*(csch(x)^3)^(1/2)*(coth(x)+%i*EllipticE(-1/4*%pi+1/2*%i*x,2)/(%i*sinh(x))^(1/2))*sinh(x)^2
+r0450:= -2*(csch(x)^3)^(1/2)*(coth(x)+_
+        %i*EllipticE(-1/4*%pi+1/2*%i*x,2)/(%i*sinh(x))^(1/2))*sinh(x)^2
 --R 
 --R   There are no library operations named EllipticE 
 --R      Use HyperDoc Browse or issue
@@ -17156,7 +17222,8 @@ t0454:= (3+3*%i*csch(x))^(1/2)
 --E 285
 
 --S 286 of 526
-r0454:= 2*3^(1/2)*atan((-1+%i*csch(x))^(1/2))*coth(x)/(-1+%i*csch(x))^(1/2)/(1+%i*csch(x))^(1/2)
+r0454:= 2*3^(1/2)*atan((-1+%i*csch(x))^(1/2))*_
+        coth(x)/(-1+%i*csch(x))^(1/2)/(1+%i*csch(x))^(1/2)
 --R 
 --R
 --R            +-+             +--------------+
@@ -17796,7 +17863,8 @@ t0455:= (3-3*%i*csch(x))^(1/2)
 --E 290
 
 --S 291 of 526
-r0455:= 2*3^(1/2)*atan((-1-%i*csch(x))^(1/2))*coth(x)/(-1-%i*csch(x))^(1/2)/(1-%i*csch(x))^(1/2)
+r0455:= 2*3^(1/2)*atan((-1-%i*csch(x))^(1/2))*_
+        coth(x)/(-1-%i*csch(x))^(1/2)/(1-%i*csch(x))^(1/2)
 --R 
 --R
 --R             +-+             +----------------+
@@ -18442,7 +18510,8 @@ t0456:= (-3+3*%i*csch(x))^(1/2)
 --E 295
 
 --S 296 of 526
-r0456:= -2*3^(1/2)*atan((-1-%i*csch(x))^(1/2))*coth(x)/(-1-%i*csch(x))^(1/2)/(-1+%i*csch(x))^(1/2)
+r0456:= -2*3^(1/2)*atan((-1-%i*csch(x))^(1/2))*_
+        coth(x)/(-1-%i*csch(x))^(1/2)/(-1+%i*csch(x))^(1/2)
 --R 
 --R
 --R              +-+             +----------------+
@@ -19088,7 +19157,8 @@ t0457:= (-3-3*%i*csch(x))^(1/2)
 --E 300
 
 --S 301 of 526
-r0457:= -2*3^(1/2)*atan((-1+%i*csch(x))^(1/2))*coth(x)/(-1-%i*csch(x))^(1/2)/(-1+%i*csch(x))^(1/2)
+r0457:= -2*3^(1/2)*atan((-1+%i*csch(x))^(1/2))*_
+        coth(x)/(-1-%i*csch(x))^(1/2)/(-1+%i*csch(x))^(1/2)
 --R 
 --R
 --R               +-+             +--------------+
@@ -19737,7 +19807,8 @@ t0458:= (a+%i*a*csch(x))^(1/2)
 --E 305
 
 --S 306 of 526
-r0458:= 2*a*atan((-1+%i*csch(x))^(1/2))*coth(x)/(-1+%i*csch(x))^(1/2)/(a+%i*a*csch(x))^(1/2)
+r0458:= 2*a*atan((-1+%i*csch(x))^(1/2))*_
+        coth(x)/(-1+%i*csch(x))^(1/2)/(a+%i*a*csch(x))^(1/2)
 --R 
 --R
 --R                            +--------------+
@@ -20366,7 +20437,8 @@ t0459:= (a-%i*a*csch(x))^(1/2)
 --E 310
 
 --S 311 of 526
-r0459:= 2*a*atan((-1-%i*csch(x))^(1/2))*coth(x)/(-1-%i*csch(x))^(1/2)/(a-%i*a*csch(x))^(1/2)
+r0459:= 2*a*atan((-1-%i*csch(x))^(1/2))*_
+        coth(x)/(-1-%i*csch(x))^(1/2)/(a-%i*a*csch(x))^(1/2)
 --R 
 --R
 --R                             +----------------+
@@ -20999,7 +21071,9 @@ t0460:= 1/(a+%i*a*csch(x))^(1/2)
 --E 315
 
 --S 316 of 526
-r0460:= -(2^(1/2)*atan(2^(1/2)*a^(1/2)/(-a+%i*a*csch(x))^(1/2))+2*atan((-a+%i*a*csch(x))^(1/2)/a^(1/2)))*(-a+%i*a*csch(x))^(1/2)*(a+%i*a*csch(x))^(1/2)*tanh(x)/a^(3/2)
+r0460:= -(2^(1/2)*atan(2^(1/2)*a^(1/2)/(-a+%i*a*csch(x))^(1/2))+_
+        2*atan((-a+%i*a*csch(x))^(1/2)/a^(1/2)))*(-a+%i*a*csch(x))^(1/2)*_
+        (a+%i*a*csch(x))^(1/2)*tanh(x)/a^(3/2)
 --R 
 --R
 --R   (229)
@@ -21952,7 +22026,9 @@ t0461:= 1/(a-%i*a*csch(x))^(1/2)
 --E 322
 
 --S 323 of 526
-r0461:= -(2^(1/2)*atan(2^(1/2)*a^(1/2)/(-a-%i*a*csch(x))^(1/2))+2*atan((-a-%i*a*csch(x))^(1/2)/a^(1/2)))*(-a-%i*a*csch(x))^(1/2)*(a-%i*a*csch(x))^(1/2)*tanh(x)/a^(3/2)
+r0461:= -(2^(1/2)*atan(2^(1/2)*a^(1/2)/(-a-%i*a*csch(x))^(1/2))+_
+        2*atan((-a-%i*a*csch(x))^(1/2)/a^(1/2)))*(-a-%i*a*csch(x))^(1/2)*_
+        (a-%i*a*csch(x))^(1/2)*tanh(x)/a^(3/2)
 --R 
 --R
 --R   (234)
@@ -23154,7 +23230,9 @@ t0464:= 1/(a+b*csch(x))^2
 --E 339
 
 --S 340 of 526
-r0464:= x/a^2-2*b^3*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^2/(a^2+b^2)^(3/2)+4*b*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^2/(a^2+b^2)^(1/2)-b^2*cosh(x)/a/(a^2+b^2)/(b+a*sinh(x))
+r0464:= x/a^2-2*b^3*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^2/_
+        (a^2+b^2)^(3/2)+4*b*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        a^2/(a^2+b^2)^(1/2)-b^2*cosh(x)/a/(a^2+b^2)/(b+a*sinh(x))
 --R 
 --R
 --R   (249)
@@ -23680,7 +23758,12 @@ t0465:= 1/(a+b*csch(x))^3
 --E 344
 
 --S 345 of 526
-r0465:= x/a^3-b^3*(a^2-2*b^2)*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^3/(a^2+b^2)^(5/2)-6*b^3*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^3/(a^2+b^2)^(3/2)+6*b*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/a^3/(a^2+b^2)^(1/2)+1/2*b^3*cosh(x)/a^2/(a^2+b^2)/(b+a*sinh(x))^2+3/2*b^4*cosh(x)/a^2/(a^2+b^2)^2/(b+a*sinh(x))-3*b^2*cosh(x)/a^2/(a^2+b^2)/(b+a*sinh(x))
+r0465:= x/a^3-b^3*(a^2-2*b^2)*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        a^3/(a^2+b^2)^(5/2)-6*b^3*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        a^3/(a^2+b^2)^(3/2)+6*b*atanh((a-b*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        a^3/(a^2+b^2)^(1/2)+1/2*b^3*cosh(x)/a^2/(a^2+b^2)/(b+a*sinh(x))^2+_
+        3/2*b^4*cosh(x)/a^2/(a^2+b^2)^2/(b+a*sinh(x))-_
+        3*b^2*cosh(x)/a^2/(a^2+b^2)/(b+a*sinh(x))
 --R 
 --R
 --R   (254)
@@ -25475,7 +25558,10 @@ t0467:= 1/(a+b*csch(x)^2)^2
 --E 356
 
 --S 357 of 526
-r0467:= x/a^2+1/2*(a-2*b)*b^(1/2)*atan((a-b)^(1/2)*tanh(x)/b^(1/2))/a^2/(a-b)^(3/2)-2*b^(1/2)*atan((a-b)^(1/2)*tanh(x)/b^(1/2))/a^2/(a-b)^(1/2)+1/2*b*tanh(x)/a/(a-b)/(b+(a-b)*tanh(x)^2)
+r0467:= x/a^2+1/2*(a-2*b)*b^(1/2)*atan((a-b)^(1/2)*_
+        tanh(x)/b^(1/2))/a^2/(a-b)^(3/2)-2*b^(1/2)*atan((a-b)^(1/2)*_
+        tanh(x)/b^(1/2))/a^2/(a-b)^(1/2)+1/2*b*_
+        tanh(x)/a/(a-b)/(b+(a-b)*tanh(x)^2)
 --R 
 --R
 --R   (266)
@@ -27503,7 +27589,8 @@ t0470:= (-1+csch(x)^2)^(1/2)
 --E 373
 
 --S 374 of 526
-r0470:= -atan(coth(x)/(-2+coth(x)^2)^(1/2))-atanh((-2+coth(x)^2)^(1/2)*tanh(x))
+r0470:= -atan(coth(x)/(-2+coth(x)^2)^(1/2))-_
+         atanh((-2+coth(x)^2)^(1/2)*tanh(x))
 --R 
 --R
 --R                          +------------+
@@ -29752,7 +29839,8 @@ t0472:= (a+b*csch(x)^2)^(1/2)
 --E 383
 
 --S 384 of 526
-r0472:= a^(1/2)*atanh(a^(1/2)*coth(x)/(a+b*csch(x)^2)^(1/2))-b^(1/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))
+r0472:= a^(1/2)*atanh(a^(1/2)*coth(x)/(a+b*csch(x)^2)^(1/2))-_
+        b^(1/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))
 --R 
 --R
 --R                              +--------------+
@@ -31769,7 +31857,8 @@ t0479:= (1-csch(x)^2)^(3/2)
 --E 420
 
 --S 421 of 526
-r0479:= 2*asin(1/2*2^(1/2)*coth(x))+atanh(coth(x)/(2-coth(x)^2)^(1/2))+1/2*coth(x)*(2-coth(x)^2)^(1/2)
+r0479:= 2*asin(1/2*2^(1/2)*coth(x))+atanh(coth(x)/(2-coth(x)^2)^(1/2))+_
+        1/2*coth(x)*(2-coth(x)^2)^(1/2)
 --R 
 --R
 --R   (327)
@@ -32416,7 +32505,8 @@ t0480:= (-1+csch(x)^2)^(3/2)
 --E 425
 
 --S 426 of 526
-r0480:= atan(coth(x)/(-2+coth(x)^2)^(1/2))+2*atanh((-2+coth(x)^2)^(1/2)*tanh(x))-1/2*coth(x)*(-2+coth(x)^2)^(1/2)
+r0480:= atan(coth(x)/(-2+coth(x)^2)^(1/2))+2*atanh((-2+coth(x)^2)^(1/2)*_
+        tanh(x))-1/2*coth(x)*(-2+coth(x)^2)^(1/2)
 --R 
 --R
 --R   (331)
@@ -32817,7 +32907,10 @@ t0482:= (a+b*csch(x)^2)^(3/2)
 --E 435
 
 --S 436 of 526
-r0482:= a^(3/2)*atanh(a^(1/2)*coth(x)/(a+b*csch(x)^2)^(1/2))-3/2*a*b^(1/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))+1/2*b^(3/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))-1/2*b*coth(x)*(a+b*csch(x)^2)^(1/2)
+r0482:= a^(3/2)*atanh(a^(1/2)*coth(x)/(a+b*csch(x)^2)^(1/2))-_
+        3/2*a*b^(1/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))+_
+        1/2*b^(3/2)*atanh((a+b*csch(x)^2)^(1/2)*tanh(x)/b^(1/2))-_
+        1/2*b*coth(x)*(a+b*csch(x)^2)^(1/2)
 --R 
 --R
 --R   (340)
@@ -36526,7 +36619,8 @@ t0485:= x/csch(x)^(7/2)-5/21*x*csch(x)^(1/2)
 --E 452
 
 --S 453 of 526
-r0485:= -2/441*(-88*sinh(x)+18*sinh(x)*cosh(x)^2+168*x*cosh(x)-63*x*cosh(x)^3)/(1/sinh(x))^(1/2)
+r0485:= -2/441*(-88*sinh(x)+18*sinh(x)*cosh(x)^2+168*x*cosh(x)-_
+        63*x*cosh(x)^3)/(1/sinh(x))^(1/2)
 --R 
 --R
 --R                      2                             3
@@ -36571,7 +36665,9 @@ t0486:= x^2/csch(x)^(3/2)+1/3*x^2*csch(x)^(1/2)
 --E 457
 
 --S 458 of 526
-r0486:= 2/27*(12*x-12*x*cosh(x)^2+8*cosh(x)*sinh(x)+9*x^2*cosh(x)*sinh(x)+8*%i*EllipticF(-1/4*%pi+1/2*%i*x,2)*(%i*sinh(x))^(1/2))/sinh(x)/(1/sinh(x))^(1/2)
+r0486:= 2/27*(12*x-12*x*cosh(x)^2+8*cosh(x)*sinh(x)+9*x^2*cosh(x)*sinh(x)+_
+        8*%i*EllipticF(-1/4*%pi+1/2*%i*x,2)*_
+        (%i*sinh(x))^(1/2))/sinh(x)/(1/sinh(x))^(1/2)
 --R 
 --R   There are no library operations named EllipticF 
 --R      Use HyperDoc Browse or issue
@@ -36767,7 +36863,8 @@ t0488:= sinh(x)^2/(a+b*sinh(x))
 --E 467
 
 --S 468 of 526
-r0488:= -a*x/b^2-2*a^2*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^2/(a^2+b^2)^(1/2)+cosh(x)/b
+r0488:= -a*x/b^2-2*a^2*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        b^2/(a^2+b^2)^(1/2)+cosh(x)/b
 --R 
 --R
 --R                          x
@@ -36966,7 +37063,8 @@ t0489:= sinh(x)^3/(a+b*sinh(x))
 --E 472
 
 --S 473 of 526
-r0489:= a^2*x/b^3-1/2*x/b+2*a^3*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^3/(a^2+b^2)^(1/2)-a*cosh(x)/b^2+1/2*cosh(x)*sinh(x)/b
+r0489:= a^2*x/b^3-1/2*x/b+2*a^3*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/_
+        b^3/(a^2+b^2)^(1/2)-a*cosh(x)/b^2+1/2*cosh(x)*sinh(x)/b
 --R 
 --R
 --R   (364)
@@ -37254,7 +37352,9 @@ t0490:= sinh(x)^4/(a+b*sinh(x))
 --E 477
 
 --S 478 of 526
-r0490:= -a^3*x/b^4+1/2*a*x/b^2-2*a^4*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^4/(a^2+b^2)^(1/2)+a^2*cosh(x)/b^3-cosh(x)/b+1/3*cosh(x)^3/b-1/2*a*cosh(x)*sinh(x)/b^2
+r0490:= -a^3*x/b^4+1/2*a*x/b^2-2*a^4*atanh((b-a*tanh(1/2*x))/_
+        (a^2+b^2)^(1/2))/b^4/(a^2+b^2)^(1/2)+a^2*cosh(x)/b^3-_
+        cosh(x)/b+1/3*cosh(x)^3/b-1/2*a*cosh(x)*sinh(x)/b^2
 --R 
 --R
 --R   (369)
@@ -37959,7 +38059,8 @@ t0494:= sinh(x)^4/(%i+sinh(x))
 --E 497
 
 --S 498 of 526
-r0494:= 3/2*%i*x-2*cosh(x)+1/3*cosh(x)^3-cosh(x)/(1-%i*sinh(x))-1/2*%i*cosh(x)*sinh(x)
+r0494:= 3/2*%i*x-2*cosh(x)+1/3*cosh(x)^3-cosh(x)/(1-%i*sinh(x))-_
+        1/2*%i*cosh(x)*sinh(x)
 --R 
 --R
 --R   (389)
@@ -38100,7 +38201,8 @@ t0495:= cosh(x)^2/(a+b*sinh(x))
 --E 502
 
 --S 503 of 526
-r0495:= -a*x/b^2-2*(a^2+b^2)^(1/2)*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^2+cosh(x)/b
+r0495:= -a*x/b^2-2*(a^2+b^2)^(1/2)*atanh((b-a*tanh(1/2*x))/_
+        (a^2+b^2)^(1/2))/b^2+cosh(x)/b
 --R 
 --R
 --R                                  x
@@ -38398,7 +38500,10 @@ t0497:= cosh(x)^4/(a+b*sinh(x))
 --E 512
 
 --S 513 of 526
-r0497:= -a^3*x/b^4-3/2*a*x/b^2-2*(a^2+b^2)^(3/2)*atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^4+a^2*cosh(x)/b^3+cosh(x)/b+1/3*cosh(x)^3/b-1/2*a*cosh(x)*sinh(x)/b^2
+r0497:= -a^3*x/b^4-3/2*a*x/b^2-2*(a^2+b^2)^(3/2)*_
+        atanh((b-a*tanh(1/2*x))/(a^2+b^2)^(1/2))/b^4+_
+        a^2*cosh(x)/b^3+cosh(x)/b+1/3*cosh(x)^3/b-_
+        1/2*a*cosh(x)*sinh(x)/b^2
 --R 
 --R
 --R   (404)
diff --git a/src/input/richlog000-099.input.pamphlet b/src/input/richlog000-099.input.pamphlet
index f76e56f..686cec8 100644
--- a/src/input/richlog000-099.input.pamphlet
+++ b/src/input/richlog000-099.input.pamphlet
@@ -780,7 +780,8 @@ t0012:= x^m*log(a*x^n)^2
 --E 61
 
 --S 62 of 500
-r0012:= 2*n^2*x^(1+m)/(1+m)^3-2*n*x^(1+m)*log(a*x^n)/(1+m)^2+x^(1+m)*log(a*x^n)^2/(1+m)
+r0012:= 2*n^2*x^(1+m)/(1+m)^3-2*n*x^(1+m)*log(a*x^n)/(1+m)^2+_
+        x^(1+m)*log(a*x^n)^2/(1+m)
 --R 
 --R
 --R   (62)
@@ -880,7 +881,8 @@ t0013:= x^m*log(a*x)^3
 --E 66
 
 --S 67 of 500
-r0013:= -6*x^(1+m)/(1+m)^4+6*x^(1+m)*log(a*x)/(1+m)^3-3*x^(1+m)*log(a*x)^2/(1+m)^2+x^(1+m)*log(a*x)^3/(1+m)
+r0013:= -6*x^(1+m)/(1+m)^4+6*x^(1+m)*log(a*x)/(1+m)^3-_
+        3*x^(1+m)*log(a*x)^2/(1+m)^2+x^(1+m)*log(a*x)^3/(1+m)
 --R 
 --R
 --R   (67)
@@ -1499,7 +1501,8 @@ t0020:= x^m*log(a*x^n)^3
 --E 101
 
 --S 102 of 500
-r0020:= -6*n^3*x^(1+m)/(1+m)^4+6*n^2*x^(1+m)*log(a*x^n)/(1+m)^3-3*n*x^(1+m)*log(a*x^n)^2/(1+m)^2+x^(1+m)*log(a*x^n)^3/(1+m)
+r0020:= -6*n^3*x^(1+m)/(1+m)^4+6*n^2*x^(1+m)*log(a*x^n)/(1+m)^3-_
+        3*n*x^(1+m)*log(a*x^n)^2/(1+m)^2+x^(1+m)*log(a*x^n)^3/(1+m)
 --R 
 --R
 --R   (102)
@@ -2412,7 +2415,8 @@ t0038:= x^m/log(a*x^n)^2
 --E 191
 
 --S 192 of 500
-r0038:= (1+m)*x^(1+m)*Ei((1+m)*log(a*x^n)/n)/((a*x^n)^((1+m)/n))/n^2-x^(1+m)/n/log(a*x^n)
+r0038:= (1+m)*x^(1+m)*Ei((1+m)*log(a*x^n)/n)/((a*x^n)^((1+m)/n))/n^2-_
+        x^(1+m)/n/log(a*x^n)
 --R 
 --R
 --R                                                                     m + 1
@@ -2461,7 +2465,8 @@ t0039:= x^m/log(a*x)^3
 --E 196
 
 --S 197 of 500
-r0039:= 1/2*(1+m)^2*x^(1+m)*(a*x)^(-1-m)*Ei((1+m)*log(a*x))-1/2*x^(1+m)/log(a*x)^2-1/2*(1+m)*x^(1+m)/log(a*x)
+r0039:= 1/2*(1+m)^2*x^(1+m)*(a*x)^(-1-m)*Ei((1+m)*log(a*x))-_
+        1/2*x^(1+m)/log(a*x)^2-1/2*(1+m)*x^(1+m)/log(a*x)
 --R 
 --R
 --R   (163)
@@ -2508,7 +2513,8 @@ t0040:= 1/log(a*x^n)^3
 --E 201
 
 --S 202 of 500
-r0040:= 1/2/n^3/log(a*x^n)^2*x*(Ei(log(a*x^n)/n)*(a*x^n)^(-1/n)*log(a*x^n)^2-n^2-n*log(a*x^n))
+r0040:= 1/2/n^3/log(a*x^n)^2*x*(Ei(log(a*x^n)/n)*_
+        (a*x^n)^(-1/n)*log(a*x^n)^2-n^2-n*log(a*x^n))
 --R 
 --R
 --R                              1
@@ -2554,7 +2560,8 @@ t0041:= x/log(a*x^n)^3
 --E 206
 
 --S 207 of 500
-r0041:= 1/2/n^3/log(a*x^n)^2*x^2*(4*Ei(2*log(a*x^n)/n)*(a*x^n)^(-2/n)*log(a*x^n)^2-n^2-2*n*log(a*x^n))
+r0041:= 1/2/n^3/log(a*x^n)^2*x^2*(4*Ei(2*log(a*x^n)/n)*(a*x^n)^(-2/n)*_
+        log(a*x^n)^2-n^2-2*n*log(a*x^n))
 --R 
 --R
 --R                               2
@@ -2601,7 +2608,8 @@ t0042:= x^2/log(a*x^n)^3
 --E 211
 
 --S 212 of 500
-r0042:= 1/2/n^3/log(a*x^n)^2*x^3*(9*Ei(3*log(a*x^n)/n)*(a*x^n)^(-3/n)*log(a*x^n)^2-n^2-3*n*log(a*x^n))
+r0042:= 1/2/n^3/log(a*x^n)^2*x^3*(9*Ei(3*log(a*x^n)/n)*(a*x^n)^(-3/n)*_
+        log(a*x^n)^2-n^2-3*n*log(a*x^n))
 --R 
 --R
 --R                               3
@@ -2648,7 +2656,8 @@ t0043:= x^3/log(a*x^n)^3
 --E 216
 
 --S 217 of 500
-r0043:= 1/2/n^3/log(a*x^n)^2*x^4*(16*Ei(4*log(a*x^n)/n)*(a*x^n)^(-4/n)*log(a*x^n)^2-n^2-4*n*log(a*x^n))
+r0043:= 1/2/n^3/log(a*x^n)^2*x^4*(16*Ei(4*log(a*x^n)/n)*(a*x^n)^(-4/n)*_
+        log(a*x^n)^2-n^2-4*n*log(a*x^n))
 --R 
 --R
 --R                                4
@@ -2694,7 +2703,8 @@ t0044:= 1/x^2/log(a*x^n)^3
 --E 221
 
 --S 222 of 500
-r0044:= 1/2/n^3/x/log(a*x^n)^2*((a*x^n)^(1/n)*Ei(-log(a*x^n)/n)*log(a*x^n)^2-n^2+n*log(a*x^n))
+r0044:= 1/2/n^3/x/log(a*x^n)^2*((a*x^n)^(1/n)*Ei(-log(a*x^n)/n)*_
+        log(a*x^n)^2-n^2+n*log(a*x^n))
 --R 
 --R
 --R                          1
@@ -2740,7 +2750,8 @@ t0045:= 1/x^3/log(a*x^n)^3
 --E 226
 
 --S 227 of 500
-r0045:= 2*(a*x^n)^(2/n)*Ei(-2*log(a*x^n)/n)/n^3/x^2-1/2/n/x^2/log(a*x^n)^2+1/n^2/x^2/log(a*x^n)
+r0045:= 2*(a*x^n)^(2/n)*Ei(-2*log(a*x^n)/n)/n^3/x^2-_
+        1/2/n/x^2/log(a*x^n)^2+1/n^2/x^2/log(a*x^n)
 --R 
 --R
 --R                           2
@@ -2787,7 +2798,8 @@ t0046:= x^m/log(a*x^n)^3
 --E 231
 
 --S 232 of 500
-r0046:= 1/2*(1+m)^2*x^(1+m)*Ei((1+m)*log(a*x^n)/n)/((a*x^n)^((1+m)/n))/n^3-1/2*x^(1+m)/n/log(a*x^n)^2-1/2*(1+m)*x^(1+m)/n^2/log(a*x^n)
+r0046:= 1/2*(1+m)^2*x^(1+m)*Ei((1+m)*log(a*x^n)/n)/((a*x^n)^((1+m)/n))/n^3-_
+        1/2*x^(1+m)/n/log(a*x^n)^2-1/2*(1+m)*x^(1+m)/n^2/log(a*x^n)
 --R 
 --R
 --R   (184)
@@ -2839,7 +2851,9 @@ t0047:= log(a*x^n)^(3/2)
 --E 236
 
 --S 237 of 500
-r0047:= 1/4*x*(3*(a*x^n)^(-1/n)*n^(3/2)*%pi^(1/2)*erfi(log(a*x^n)^(1/2)/n^(1/2))-6*n*log(a*x^n)^(1/2)+4*log(a*x^n)^(3/2))
+r0047:= 1/4*x*(3*(a*x^n)^(-1/n)*n^(3/2)*%pi^(1/2)*_
+        erfi(log(a*x^n)^(1/2)/n^(1/2))-6*n*log(a*x^n)^(1/2)+_
+        4*log(a*x^n)^(3/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -2885,7 +2899,9 @@ t0048:= x*log(a*x^n)^(3/2)
 --E 241
 
 --S 242 of 500
-r0048:= 1/32*x^2*(3*(a*x^n)^(-2/n)*n^(3/2)*2^(1/2)*%pi^(1/2)*erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))-12*n*log(a*x^n)^(1/2)+16*log(a*x^n)^(3/2))
+r0048:= 1/32*x^2*(3*(a*x^n)^(-2/n)*n^(3/2)*2^(1/2)*%pi^(1/2)*_
+        erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))-12*n*log(a*x^n)^(1/2)+_
+        16*log(a*x^n)^(3/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -2931,7 +2947,9 @@ t0049:= x^2*log(a*x^n)^(3/2)
 --E 246
 
 --S 247 of 500
-r0049:= 1/36*x^3*((a*x^n)^(-3/n)*n^(3/2)*3^(1/2)*%pi^(1/2)*erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))-6*n*log(a*x^n)^(1/2)+12*log(a*x^n)^(3/2))
+r0049:= 1/36*x^3*((a*x^n)^(-3/n)*n^(3/2)*3^(1/2)*%pi^(1/2)*_
+        erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))-6*n*log(a*x^n)^(1/2)+_
+        12*log(a*x^n)^(3/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -2977,7 +2995,9 @@ t0050:= x^3*log(a*x^n)^(3/2)
 --E 251
 
 --S 252 of 500
-r0050:= 1/128*x^4*(3*(a*x^n)^(-4/n)*n^(3/2)*%pi^(1/2)*erfi(2*log(a*x^n)^(1/2)/n^(1/2))-12*n*log(a*x^n)^(1/2)+32*log(a*x^n)^(3/2))
+r0050:= 1/128*x^4*(3*(a*x^n)^(-4/n)*n^(3/2)*%pi^(1/2)*_
+        erfi(2*log(a*x^n)^(1/2)/n^(1/2))-12*n*log(a*x^n)^(1/2)+_
+        32*log(a*x^n)^(3/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3026,7 +3046,9 @@ t0051:= log(a*x^n)^(3/2)/x^2
 --E 256
 
 --S 257 of 500
-r0051:= -1/4*(-3*n^(3/2)*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))+6*n*log(a*x^n)^(1/2)+4*log(a*x^n)^(3/2))/x
+r0051:= -1/4*(-3*n^(3/2)*%pi^(1/2)*(a*x^n)^(1/n)*_
+        erf(log(a*x^n)^(1/2)/n^(1/2))+6*n*log(a*x^n)^(1/2)+_
+        4*log(a*x^n)^(3/2))/x
 --R 
 --R
 --R   (191)
@@ -3074,7 +3096,9 @@ t0052:= log(a*x^n)^(3/2)/x^3
 --E 261
 
 --S 262 of 500
-r0052:= -1/32*(-3*n^(3/2)*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+12*n*log(a*x^n)^(1/2)+16*log(a*x^n)^(3/2))/x^2
+r0052:= -1/32*(-3*n^(3/2)*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*_
+        erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+12*n*log(a*x^n)^(1/2)+_
+        16*log(a*x^n)^(3/2))/x^2
 --R 
 --R
 --R   (193)
@@ -3124,7 +3148,9 @@ t0053:= x^m*log(a*x^n)^(3/2)
 --E 266
 
 --S 267 of 500
-r0053:= 3/4*n^(3/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/(1+m)^(5/2)-3/2*n*x^(1+m)*log(a*x^n)^(1/2)/(1+m)^2+x^(1+m)*log(a*x^n)^(3/2)/(1+m)
+r0053:= 3/4*n^(3/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/(1+m)^(5/2)-_
+        3/2*n*x^(1+m)*log(a*x^n)^(1/2)/(1+m)^2+x^(1+m)*log(a*x^n)^(3/2)/(1+m)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3170,7 +3196,8 @@ t0054:= log(a*x^n)^(1/2)
 --E 271
 
 --S 272 of 500
-r0054:= -1/2*n^(1/2)*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(1/n))+x*log(a*x^n)^(1/2)
+r0054:= -1/2*n^(1/2)*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/_
+        ((a*x^n)^(1/n))+x*log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3216,7 +3243,8 @@ t0055:= x*log(a*x^n)^(1/2)
 --E 276
 
 --S 277 of 500
-r0055:= 1/8*x^2*(-(a*x^n)^(-2/n)*n^(1/2)*2^(1/2)*%pi^(1/2)*erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))
+r0055:= 1/8*x^2*(-(a*x^n)^(-2/n)*n^(1/2)*2^(1/2)*%pi^(1/2)*_
+        erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3262,7 +3290,8 @@ t0056:= x^2*log(a*x^n)^(1/2)
 --E 281
 
 --S 282 of 500
-r0056:= 1/18*x^3*(-(a*x^n)^(-3/n)*n^(1/2)*3^(1/2)*%pi^(1/2)*erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+6*log(a*x^n)^(1/2))
+r0056:= 1/18*x^3*(-(a*x^n)^(-3/n)*n^(1/2)*3^(1/2)*%pi^(1/2)*erfi(3^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))+6*log(a*x^n)^(1/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3308,7 +3337,8 @@ t0057:= x^3*log(a*x^n)^(1/2)
 --E 286
 
 --S 287 of 500
-r0057:= 1/16*x^4*(-(a*x^n)^(-4/n)*n^(1/2)*%pi^(1/2)*erfi(2*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))
+r0057:= 1/16*x^4*(-(a*x^n)^(-4/n)*n^(1/2)*%pi^(1/2)*_
+        erfi(2*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3357,7 +3387,8 @@ t0058:= log(a*x^n)^(1/2)/x^2
 --E 291
 
 --S 292 of 500
-r0058:= -1/2*(-n^(1/2)*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))+2*log(a*x^n)^(1/2))/x
+r0058:= -1/2*(-n^(1/2)*%pi^(1/2)*(a*x^n)^(1/n)*_
+        erf(log(a*x^n)^(1/2)/n^(1/2))+2*log(a*x^n)^(1/2))/x
 --R 
 --R
 --R                          1     +---------+
@@ -3404,7 +3435,8 @@ t0059:= log(a*x^n)^(1/2)/x^3
 --E 296
 
 --S 297 of 500
-r0059:= -1/8*(-n^(1/2)*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))/x^2
+r0059:= -1/8*(-n^(1/2)*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*_
+        erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+4*log(a*x^n)^(1/2))/x^2
 --R 
 --R
 --R                              2         +---------+
@@ -3449,7 +3481,9 @@ t0060:= x^m*log(a*x^n)^(1/2)
 --E 301
 
 --S 302 of 500
-r0060:= 1/2*x*x^m*(-(a*x^n)^(-(1+m)/n)*n^(1/2)*%pi^(1/2)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+2*(1+m)^(1/2)*log(a*x^n)^(1/2))/(1+m)^(3/2)
+r0060:= 1/2*x*x^m*(-(a*x^n)^(-(1+m)/n)*n^(1/2)*%pi^(1/2)*_
+        erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))+2*(1+m)^(1/2)*_
+        log(a*x^n)^(1/2))/(1+m)^(3/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3545,7 +3579,8 @@ t0062:= x/log(a*x^n)^(1/2)
 --E 311
 
 --S 312 of 500
-r0062:= 1/2*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*(a*x^n)^(-2/n)
+r0062:= 1/2*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*(a*x^n)^(-2/n)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3594,7 +3629,8 @@ t0063:= x^2/log(a*x^n)^(1/2)
 --E 316
 
 --S 317 of 500
-r0063:= 1/3*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*(a*x^n)^(-3/n)
+r0063:= 1/3*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*(a*x^n)^(-3/n)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3643,7 +3679,8 @@ t0064:= x^3/log(a*x^n)^(1/2)
 --E 321
 
 --S 322 of 500
-r0064:= 1/2*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*(a*x^n)^(-4/n)
+r0064:= 1/2*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)*_
+        (a*x^n)^(-4/n)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3738,7 +3775,8 @@ t0066:= 1/x^3/log(a*x^n)^(1/2)
 --E 331
 
 --S 332 of 500
-r0066:= 1/2*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)/x^2
+r0066:= 1/2*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/n^(1/2)/x^2
 --R 
 --R
 --R                          2         +---------+
@@ -3786,7 +3824,8 @@ t0067:= x^m/log(a*x^n)^(1/2)
 --E 336
 
 --S 337 of 500
-r0067:= %pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))*(a*x^n)^(-(1+m)/n)/(1+m)^(1/2)/n^(1/2)
+r0067:= %pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))*_
+        (a*x^n)^(-(1+m)/n)/(1+m)^(1/2)/n^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3834,7 +3873,8 @@ t0068:= 1/log(a*x^n)^(3/2)
 --E 341
 
 --S 342 of 500
-r0068:= 2*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/((a*x^n)^(1/n))-2*x/n/log(a*x^n)^(1/2)
+r0068:= 2*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/_
+        ((a*x^n)^(1/n))-2*x/n/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3882,7 +3922,9 @@ t0069:= x/log(a*x^n)^(3/2)
 --E 346
 
 --S 347 of 500
-r0069:= 2*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(2/n))/n^(3/2)-2*x^2/n/log(a*x^n)^(1/2)
+r0069:= 2*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(2/n))/n^(3/2)-_
+        2*x^2/n/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3931,7 +3973,9 @@ t0070:= x^2/log(a*x^n)^(3/2)
 --E 351
 
 --S 352 of 500
-r0070:= 2*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(3/n))/n^(3/2)-2*x^3/n/log(a*x^n)^(1/2)
+r0070:= 2*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(3/n))/n^(3/2)-_
+        2*x^3/n/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -3980,7 +4024,8 @@ t0071:= x^3/log(a*x^n)^(3/2)
 --E 356
 
 --S 357 of 500
-r0071:= 4*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/((a*x^n)^(4/n))-2*x^4/n/log(a*x^n)^(1/2)
+r0071:= 4*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/_
+        n^(3/2)/((a*x^n)^(4/n))-2*x^4/n/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4028,7 +4073,8 @@ t0072:= 1/x^2/log(a*x^n)^(3/2)
 --E 361
 
 --S 362 of 500
-r0072:= -2*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/x-2/n/x/log(a*x^n)^(1/2)
+r0072:= -2*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/x-_
+        2/n/x/log(a*x^n)^(1/2)
 --R 
 --R
 --R                         1                 +---------+
@@ -4076,7 +4122,8 @@ t0073:= 1/x^3/log(a*x^n)^(3/2)
 --E 366
 
 --S 367 of 500
-r0073:= -2*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/x^2-2/n/x^2/log(a*x^n)^(1/2)
+r0073:= -2*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/n^(3/2)/x^2-2/n/x^2/log(a*x^n)^(1/2)
 --R 
 --R
 --R                             2                     +---------+
@@ -4125,7 +4172,9 @@ t0074:= x^m/log(a*x^n)^(3/2)
 --E 371
 
 --S 372 of 500
-r0074:= 2*(1+m)^(1/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/n^(3/2)-2*x^(1+m)/n/log(a*x^n)^(1/2)
+r0074:= 2*(1+m)^(1/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/n^(3/2)-_
+        2*x^(1+m)/n/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4173,7 +4222,9 @@ t0075:= 1/log(a*x^n)^(5/2)
 --E 376
 
 --S 377 of 500
-r0075:= 4/3*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(1/n))/n^(5/2)-2/3*x/n/log(a*x^n)^(3/2)-4/3*x/n^2/log(a*x^n)^(1/2)
+r0075:= 4/3*%pi^(1/2)*x*erfi(log(a*x^n)^(1/2)/n^(1/2))/_
+        ((a*x^n)^(1/n))/n^(5/2)-2/3*x/n/log(a*x^n)^(3/2)-_
+        4/3*x/n^2/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4221,7 +4272,9 @@ t0076:= x/log(a*x^n)^(5/2)
 --E 381
 
 --S 382 of 500
-r0076:= 8/3*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(2/n))/n^(5/2)-2/3*x^2/n/log(a*x^n)^(3/2)-8/3*x^2/n^2/log(a*x^n)^(1/2)
+r0076:= 8/3*2^(1/2)*%pi^(1/2)*x^2*erfi(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(2/n))/n^(5/2)-_
+        2/3*x^2/n/log(a*x^n)^(3/2)-8/3*x^2/n^2/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4270,7 +4323,9 @@ t0077:= x^2/log(a*x^n)^(5/2)
 --E 386
 
 --S 387 of 500
-r0077:= 4*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(3/n))/n^(5/2)-2/3*x^3/n/log(a*x^n)^(3/2)-4*x^3/n^2/log(a*x^n)^(1/2)
+r0077:= 4*3^(1/2)*%pi^(1/2)*x^3*erfi(3^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(3/n))/n^(5/2)-_
+        2/3*x^3/n/log(a*x^n)^(3/2)-4*x^3/n^2/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4319,7 +4374,9 @@ t0078:= x^3/log(a*x^n)^(5/2)
 --E 391
 
 --S 392 of 500
-r0078:= 32/3*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^(4/n))/n^(5/2)-2/3*x^4/n/log(a*x^n)^(3/2)-16/3*x^4/n^2/log(a*x^n)^(1/2)
+r0078:= 32/3*%pi^(1/2)*x^4*erfi(2*log(a*x^n)^(1/2)/n^(1/2))/_
+        ((a*x^n)^(4/n))/n^(5/2)-2/3*x^4/n/log(a*x^n)^(3/2)-_
+        16/3*x^4/n^2/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4367,7 +4424,8 @@ t0079:= 1/x^2/log(a*x^n)^(5/2)
 --E 396
 
 --S 397 of 500
-r0079:= 4/3*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))/n^(5/2)/x-2/3/n/x/log(a*x^n)^(3/2)+4/3/n^2/x/log(a*x^n)^(1/2)
+r0079:= 4/3*%pi^(1/2)*(a*x^n)^(1/n)*erf(log(a*x^n)^(1/2)/n^(1/2))/n^(5/2)/x-_
+        2/3/n/x/log(a*x^n)^(3/2)+4/3/n^2/x/log(a*x^n)^(1/2)
 --R 
 --R
 --R   (227)
@@ -4419,7 +4477,9 @@ t0080:= 1/x^3/log(a*x^n)^(5/2)
 --E 401
 
 --S 402 of 500
-r0080:= 8/3*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/n^(5/2)/x^2-2/3/n/x^2/log(a*x^n)^(3/2)+8/3/n^2/x^2/log(a*x^n)^(1/2)
+r0080:= 8/3*2^(1/2)*%pi^(1/2)*(a*x^n)^(2/n)*erf(2^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/n^(5/2)/x^2-2/3/n/x^2/log(a*x^n)^(3/2)+_
+        8/3/n^2/x^2/log(a*x^n)^(1/2)
 --R 
 --R
 --R   (229)
@@ -4472,7 +4532,9 @@ t0081:= x^m/log(a*x^n)^(5/2)
 --E 406
 
 --S 407 of 500
-r0081:= 4/3*(1+m)^(3/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/n^(5/2)-2/3*x^(1+m)/n/log(a*x^n)^(3/2)-4/3*(1+m)*x^(1+m)/n^2/log(a*x^n)^(1/2)
+r0081:= 4/3*(1+m)^(3/2)*%pi^(1/2)*x^(1+m)*erfi((1+m)^(1/2)*_
+        log(a*x^n)^(1/2)/n^(1/2))/((a*x^n)^((1+m)/n))/n^(5/2)-_
+        2/3*x^(1+m)/n/log(a*x^n)^(3/2)-4/3*(1+m)*x^(1+m)/n^2/log(a*x^n)^(1/2)
 --R 
 --R   There are no library operations named erfi 
 --R      Use HyperDoc Browse or issue
@@ -4759,7 +4821,8 @@ t0088:= x^m*log(a*x)^p
 --E 441
 
 --S 442 of 500
-r0088:= x^m/a*(a*x)^(-m)*Gamma(p+1,-(1+m)*log(a*x))*log(a*x)^p*(-(1+m)*log(a*x))^(-p)/(1+m)
+r0088:= x^m/a*(a*x)^(-m)*Gamma(p+1,-(1+m)*log(a*x))*_
+        log(a*x)^p*(-(1+m)*log(a*x))^(-p)/(1+m)
 --R 
 --R
 --R           m     - m                   - p        p _
@@ -4798,7 +4861,8 @@ t0089:= log(a*x^n)^p
 --E 446
 
 --S 447 of 500
-r0089:= x*Gamma(p+1,-log(a*x^n)/n)*log(a*x^n)^p/((a*x^n)^(1/n))/((-log(a*x^n)/n)^p)
+r0089:= x*Gamma(p+1,-log(a*x^n)/n)*log(a*x^n)^p/((a*x^n)^(1/n))/_
+        ((-log(a*x^n)/n)^p)
 --R 
 --R
 --R                                        n
@@ -4843,7 +4907,8 @@ t0090:= x*log(a*x^n)^p
 --E 451
 
 --S 452 of 500
-r0090:= 2^(-1-p)*x^2*Gamma(p+1,-2*log(a*x^n)/n)*log(a*x^n)^p*(a*x^n)^(-2/n)*(-log(a*x^n)/n)^(-p)
+r0090:= 2^(-1-p)*x^2*Gamma(p+1,-2*log(a*x^n)/n)*_
+        log(a*x^n)^p*(a*x^n)^(-2/n)*(-log(a*x^n)/n)^(-p)
 --R 
 --R
 --R                            2
@@ -4883,7 +4948,8 @@ t0091:= x^2*log(a*x^n)^p
 --E 456
 
 --S 457 of 500
-r0091:= 3^(-1-p)*x^3*Gamma(p+1,-3*log(a*x^n)/n)*log(a*x^n)^p*(a*x^n)^(-3/n)*(-log(a*x^n)/n)^(-p)
+r0091:= 3^(-1-p)*x^3*Gamma(p+1,-3*log(a*x^n)/n)*_
+        log(a*x^n)^p*(a*x^n)^(-3/n)*(-log(a*x^n)/n)^(-p)
 --R 
 --R
 --R                            3
@@ -4923,7 +4989,8 @@ t0092:= x^3*log(a*x^n)^p
 --E 461
 
 --S 462 of 500
-r0092:= 2^(-2*p-2)*x^4*Gamma(p+1,-4*log(a*x^n)/n)*log(a*x^n)^p*(a*x^n)^(-4/n)*(-log(a*x^n)/n)^(-p)
+r0092:= 2^(-2*p-2)*x^4*Gamma(p+1,-4*log(a*x^n)/n)*_
+        log(a*x^n)^p*(a*x^n)^(-4/n)*(-log(a*x^n)/n)^(-p)
 --R 
 --R
 --R                             4
@@ -4966,7 +5033,8 @@ t0093:= log(a*x^n)^p/x^2
 --E 466
 
 --S 467 of 500
-r0093:= -(a*x^n)^(1/n)*Gamma(p+1,log(a*x^n)/n)*log(a*x^n)^p/((log(a*x^n)/n)^p)/x
+r0093:= -(a*x^n)^(1/n)*Gamma(p+1,log(a*x^n)/n)*_
+        log(a*x^n)^p/((log(a*x^n)/n)^p)/x
 --R 
 --R
 --R                  1
@@ -5015,7 +5083,8 @@ t0094:= log(a*x^n)^p/x^3
 --E 471
 
 --S 472 of 500
-r0094:= -2^(-1-p)*(a*x^n)^(2/n)*Gamma(p+1,2*log(a*x^n)/n)*log(a*x^n)^p/((log(a*x^n)/n)^p)/x^2
+r0094:= -2^(-1-p)*(a*x^n)^(2/n)*Gamma(p+1,2*log(a*x^n)/n)*_
+        log(a*x^n)^p/((log(a*x^n)/n)^p)/x^2
 --R 
 --R
 --R                          2
@@ -5061,7 +5130,8 @@ t0095:= x^m*log(a*x^n)^p
 --E 476
 
 --S 477 of 500
-r0095:= x^(1+m)*Gamma(p+1,-(1+m)*log(a*x^n)/n)*log(a*x^n)^p*(a*x^n)^(-(1+m)/n)*(-(1+m)*log(a*x^n)/n)^(-p)/(1+m)
+r0095:= x^(1+m)*Gamma(p+1,-(1+m)*log(a*x^n)/n)*log(a*x^n)^p*_
+        (a*x^n)^(-(1+m)/n)*(-(1+m)*log(a*x^n)/n)^(-p)/(1+m)
 --R 
 --R
 --R   (271)
@@ -5109,7 +5179,8 @@ t0096:= (a+b*log(c*x^n))^3
 --E 481
 
 --S 482 of 500
-r0096:= 6*a*b^2*n^2*x-6*b^3*n^3*x+6*b^3*n^2*x*log(c*x^n)-3*b*n*x*(a+b*log(c*x^n))^2+x*(a+b*log(c*x^n))^3
+r0096:= 6*a*b^2*n^2*x-6*b^3*n^3*x+6*b^3*n^2*x*log(c*x^n)-_
+        3*b*n*x*(a+b*log(c*x^n))^2+x*(a+b*log(c*x^n))^3
 --R 
 --R
 --R   (274)
@@ -5260,7 +5331,8 @@ t0098:= 1/(a+b*log(c*x^n))^2
 --E 491
 
 --S 492 of 500
-r0098:= x*Ei((a+b*log(c*x^n))/b/n)/(exp(1)^(a/b/n))/((c*x^n)^(1/n))/b^2/n^2-x/b/n/(a+b*log(c*x^n))
+r0098:= x*Ei((a+b*log(c*x^n))/b/n)/(exp(1)^(a/b/n))/_
+        ((c*x^n)^(1/n))/b^2/n^2-x/b/n/(a+b*log(c*x^n))
 --R 
 --R
 --R                                                              a       1
@@ -5308,7 +5380,9 @@ t0099:= 1/(a+b*log(c*x^n))^3
 --E 496
 
 --S 497 of 500
-r0099:= 1/2*x*Ei((a+b*log(c*x^n))/b/n)/(exp(1)^(a/b/n))/((c*x^n)^(1/n))/b^3/n^3-1/2*x/b/n/(a+b*log(c*x^n))^2-1/2*x/b^2/n^2/(a+b*log(c*x^n))
+r0099:= 1/2*x*Ei((a+b*log(c*x^n))/b/n)/(exp(1)^(a/b/n))/_
+        ((c*x^n)^(1/n))/b^3/n^3-1/2*x/b/n/(a+b*log(c*x^n))^2-_
+        1/2*x/b^2/n^2/(a+b*log(c*x^n))
 --R 
 --R
 --R   (285)
